Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1453

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1453
Last Modified 07 Mar 2011 09:22:00
Published 05 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1453

Summary

fetchnews in leafnode 1.9.48 to 1.11.1 allows remote NNTP servers to cause a denial of service (crash) by closing the connection while fetchnews is reading (1) an article header or (2) an article body, which also prevents fetchnews from querying other servers.

Vulnerable Systems

Application

  • Leafnode 1.10.0

  • Leafnode 1.11.1

  • Leafnode 1.9.48

  • Leafnode 1.9.52

  • Leafnode 1.9.53


References

CONFIRM - http://leafnode.sourceforge.net/leafnode-SA-2005-01.txt

VUPEN - ADV-2005-0468

SECUNIA - 15252


Last Updated: 27 May 2016 10:40:10